## haskell-language-c99 0.1.3

=== debian/changelog ===
haskell-language-c99 (0.1.3-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Sat, 30 Jul 2022 20:48:08 -0400

haskell-language-c99 (0.1.3-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Thu, 28 Jul 2022 16:20:42 -0400
